<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="../../images/www/favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../../css/www/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/www/common.css" type="text/css">
<link rel="stylesheet" href="../../css/www/slick.css" type="text/css">
<link rel="stylesheet" href="../../css/www/main.css" type="text/css">
<link rel="stylesheet" href="../../css/www/style.css" type="text/css">
<script type="text/javascript" src="../../js/www/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/www/common.js"></script>
<script type="text/javascript" src="../../js/www/calendar.js"></script>
<script type="text/javascript" src="../../js/www/slick.min.js"></script>
<script type="text/javascript" src="../../js/www/masonry.pkgd.min.js"></script>

<!--[if lt IE 9]>
<script src="../../js/www/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/www/ie8.css" type="text/css">
<script src="../../js/www/html5shiv.min.js"></script>
<script src="../../js/www/jquery.pseudo.js"></script>
<![endif]-->

<style type="text/css">
	.sub_body {margin-top:-100px; padding-bottom:500px;}
	p.guide_title {padding:10px 0; margin:150px 0 20px; font-size:32px; border-bottom:3px solid #000;}
	p.guide_title span {display:block; margin-top:30px; font-size:16px; color:#000; line-height:23px;}
	i {font-weight:bold;}
	s {text-decoration:none;}
	p.sub_guide {font-weight:700; font-size:20px; margin:20px 0;}
</style>


</head>
<body class="sub">

	<div id="wrap">







		<article id="content">

			<div class="content_in">




				<div class="sub_inner">



					<div class="sub_body"><!-- content:S -->


						<p class="guide_title">퍼블공통전달사항
							<span>
							- 셀렉트 및 input 요소에 id 와 name 속성 삭제(label 이 있을시 에는 연결) title 부여(기능적 설명 제공 예) 카테고리선택 , 검색어 입력 등)<br>
							- 셀렉트 및 input 요소에 title 부여 예) 카테고리선택 , 검색어 입력 등 기능적 설명 제공<br>
							- 작업시 .sub_body에 컨텐츠 시작과 끝 주석처리<br>
							- 작업 이후에 반응형 여부와 파이어폭스 openWax 와 벨리데이션 체크<br>
							- bg 스플리트 기법(이미지 한곳에 몰아넣고 좌표잡는 방법) 금지<br>
							- 클래스 낙타 작성 금지<br>
							- css 한줄 기입<br>
							- 퍼블리싱 현황 엑셀파일 6시 이후에 순차적으로 커밋(충돌우려)<br>
							- 영문과 청소년은 접근성 마크 X 최대한 준수<br>
							- 일정 : 국문 (9월말) / 청소년 (10월 중순) / 영문 (10월말)<br>
							- 오타, 띄어쓰기 및 디자인 수정작업은 10월 이후에 자체 고도화<br>
							</span>
						</p>





							<p class="guide_title">공통 클래스
								<span><i>텍스트 정렬 및 테이블 글씨정렬 클래스</i><br /><br />
									.tal (왼쪽) <br />
									.tac (가운데) <br />
									.tar (오른쪽) <br />
								</span>

								<span><i>테이블 반응형시 셀 show/hidie 클래스(분기점 768) td 와 th에 적용</i><br /><br />.tb_show</span>

								<span><i>상,하단 여백 클래스</i><br /><br />
									<s class="blue">상단여백</s><br />
									m0						.mt0									.mt05									.mt10									.mt15									.mt20									.mt30									.mt40								.mt50<br /><br />
									<s class="blue">상단 마이너스 여백</s><br />
									.mmt10									.mmt15									.mmt20									.mmt25<br /><br />
									<s class="blue">하단여백</s><br />
									.mb10									.mb15									.mb20									.mb30									.mb40									.mb50<br /><br />
									※ 여백클래스는 반응형 대응이 안되어 있으니. 사용하실때 주의깊게 사용해주세요
								</span>

							</p><!-- 긁어가지마세요 -->










							<p class="guide_title">게시판 상단 검색</p><!-- 긁어가지마세요 -->

							<div class="board_search">
								<div class="top_search">
									<select title="분류별 카테고리 선택">
										<option value="">여권</option>
									</select>
									<select title="분류별 카테고리 선택">
										<option value="">여권</option>
									</select>
									<select title="상세 카테고리 검색">
										<option value="">전체</option>
										<option value="">제목</option>
										<option value="">내용</option>
										<option value="">등록일</option>
									</select>
									<span><input type="text"  title="검색어 입력"/><button><img src="../../images/www/common/search_return.gif" alt="검색" /></button></span>
								</div>
								<p>
									<strong>총 <span class="total">21</span>건중, 현재페이지 <i class="min">1</i>/<i class="max">3</i></strong>
								</p>
							</div>







							<p class="guide_title">버튼
								<span>페이지의 최종 절차에 들어가는 버튼셋 입니다.<br /><br />

								기본적으로 &lt;div class="btn_wrap tac"&gt; 로 감싸져야 하고 그 안으로 버튼이 들어갑니다.<br /><br />
								버튼은 .btns 클래스를 필수로 넣어야 하며, 색을 지정하는 done(파란색), cancel, gray(회색) 클래스를 유형에 맞게 넣습니다.<br /><br />

								버튼이 두개 이상일때 긍정류 (완료,확인,답변,목록) 등 은 오른쪽,  부정류 (수정,삭제,취소) 등 은 왼쪽입니다.<br /><br />

								※ 버튼셋은 기본적으로 센터정렬 입니다. 위치를 옴기고자 한다면 &lt;div class="btn_wrap"&gt; 에 tal 혹은 tar 클래스를 다중으로 넣어주세요<br /><br />

								예)<br /><br />

								&lt;div class="btn_wrap tal"&gt;

								</span>

							</p><!-- 긁어가지마세요 -->

							<div class="btn_wrap">
								<a href="#;" class="btns cancel">수정</a>
								<a href="#;" class="btns done">답변</a>
							</div>









							<p class="guide_title">느낌표 이용안내 (컨텐츠 상단) <span>버튼과 한쌍으로 가져가세요 모바일에서 show버튼 역할</span></p><!-- 긁어가지마세요 -->

							<button class="texts_show_btn">이용안내<span class="aria_chk">내용닫혀있음</span></button>
							<div class="box_default issue_box">
								<ul class="ul_issue">
									<li>- 재외국민등록을 하실때는 본인이 거주하는 지역의 관할 재외공관(대사관 또는 총영사관)을 확인하시고, 정확한 대륙 및 공관을 지정하여 접수해 주시기 바랍니다. (ex. 독일내 함부르크, 브레멘, 니더작센, 슐레스비히-홀슈타인 지역은 주 함부르크 총영사관에 접수)</li>
									<li>- 개인정보 유출 및 도용 방지를 위해 주민등록번호를 이용하여 실명인증 절차를 거칩니다.</li>
									<li>- 해외이주 등으로 인해 국내에 주민등록이 되어 있지 않은 경우에는 온라인 재외국민등록이 불가하므로 방문 또는 우편으로 재외국민등록 신청을 해 주시기 바랍니다.</li>
									<li>- 데이터 베이스 변경으로 인해 당분간 지금 등록하신 등록정보는 하루 이후 확인 가능하니 양해하여 주시기 바랍니다.</li>
								</ul>
							</div>







							<p class="guide_title">페이징</p><!-- 긁어가지마세요 -->

							<div class="paging">
								<a href="#;" class="first">처음으로</a>
								<a href="#;" class="prev">이전</a>
								<a href="#;" class="on" aria-label="페이지1" title="선택됨">1</a>
								<a href="#;" aria-label="페이지2">2</a>
								<a href="#;" aria-label="페이지3">3</a>
								<a href="#;" aria-label="페이지4">4</a>
								<a href="#;" aria-label="페이지5">5</a>
								<a href="#;" class="next">다음</a>
								<a href="#;" class="last">마지막으로</a>
								<a href="#" class="write">글쓰기</a>
							</div>











							<p class="guide_title">탭</p><!-- 긁어가지마세요 -->

							<div class="tab_wrap">
								<div class="tab_fade_l"></div>
								<div class="tab_fade_r"></div>
								<div class="tab">
									<div>
										<ul class="tabs">
											<li class="on"><a href="#;">월별세입징수현황</a></li>
											<li><a href="#;">월별세출집행현황</a></li>
											<li><a href="#;">사업별설명자료</a></li>
											<li><a href="#;">사업별설명자료</a></li>
											<li><a href="#;">사업별설명자료</a></li>
										</ul>
									</div>
								</div>
							</div>




							<p class="guide_title">이미지 표
								<span>컨텐츠 내 이미지 삽입. 이미지가 표 형식이라면 모바일에서 글자가 안보이는 문제로 링크를 함께 걸어주고. 접근성에 맞게 표의 내용을 함께 적어줍니다. 일반 사진은 링크 X</span>
							</p><!-- 긁어가지마세요 -->

							<div class="img_add">
								<img src="../../images/www/table/ODA_table.gif" alt="현행 정부의 ODA 정책 추진 체제 요약표" />
								<a href="../../images/www/table/ODA_table.gif" target="_blank" title="이미지 원본크기로 보기 새창열림" class="link"></a>
								<div class="table_img_info hidden">
									<h3>현행 정부의 ODA 정책 추진 체제</h3>
									<dl>
										<dt>국제개발협력위원회-위원장:국무총리, 위원:외교부장관,기획재정부장관,관계부처장관,민간인사</dt>
										<dd>
											<ul>
												<li>실무위원회-위원장:국조실 기획차장,위원:외교부,기획재정부 등 관계부처 실국장, ODA 전문가
													<ul>
														<li>기획재정부-유상원조 총괄:관계부처와 실무협의
															<ul>
																<li>EDCF 기금운용위 </li>
															</ul>
														</li>
														<li>관계부처 </li>
														<li>외교부-무상원조 총괄:관계부처와 실무협의
															<ul>
																<li>KOICA 이사회 </li>
															</ul>
														</li>
													</ul>
												</li>
											</ul>
										</dd>
									</dl>
								</div>
							</div>







							<p class="guide_title">목록형 게시판<span>목록형 게시판에서 각각의 셀에 라인을 넣어야 한다면 테이블태그를 감싸는 태그<br /><br /> &lt;div class="table_list"&gt; 에 'cell' 이라는 클래스를 넣어주세요 <br /><br />예) &lt;div class="table_list cell"&gt;<br /><br />


							a 태그에 link 클래스는 글자 말줄임을 적용한 클래스 입니다.<br />
							댓글은 link 에 comment  클래스를 추가로 넣어주세요. <br />댓글  a 태그엔 i 태그가 추가 됩니다.

							<br /><br />
							※ 말줄임 과  댓글이 아닐경우 클래스 삭제하시고 a 태그만 쓰시면 됩니다. 글씨효과는 동일 합니다.



							</span></p><!-- 긁어가지마세요 -->

							<div class="table_list">
								<table>
									<caption>게시판의 목적에 맞는 캡션글 달아주세요</caption>
									<thead>
										<tr>
											<th scope="col">제목</th>
											<th scope="col" class="tb_show">담당부서</th>
											<th scope="col" class="tb_show">등록일</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td class="tal"><a href="#;" class="link">2017년 제 10회 국제기구 진출 설명회 개최</a></td>
											<td class="tb_show">유엔과</td>
											<td class="tb_show">2017.08.10</td>
										</tr>
										<tr>
											<td class="tal"><a href="#;" class="link comment"><i>댓글</i>2017년 제 10회 국제기구 진출 설명회 개최</a></td>
											<td class="tb_show">유엔과</td>
											<td class="tb_show">2017.08.10</td>
										</tr>
									</tbody>
								</table>
							</div>











							<p class="guide_title">게시판 데이터 없을시 <span>목록형 게시판에서 데이터가 없을때만 쓰입니다. td 안에 들어갑니다.</span></p>
							<div class="table_list">
								<table>
									<caption>목록형 게시판</caption>
									<thead>
										<tr>
											<th scope="col">제목</th>
											<th scope="col" class="tb_show">담당부서</th>
											<th scope="col" class="tb_show">등록일</th>
										</tr>
									</thead>
								</table>
								<p class="nodata">"<span>검색어</span>" 에 대한 결과가 없습니다.</p>
							</div>









							<p class="guide_title">상세 게시판</p><!-- 긁어가지마세요 -->

							<div class="table_detail">
								<table>
									<caption></caption>
									<thead>
										<tr>
											<th scope="col">
												<p class="title"><strong>[카테고리1]</strong>아스트리드 벨기에 공주 6.10-17간 대규모 경제사절단을 이끌고 방한</p>
												<ul class="detail_info">
													<li>등록일 : <em>2017.08.10</em></li>
													<li>조회수 : <em>157</em></li>
													<li>담당부서 : <em>서유럽과(02-2100-7826)</em></li>
												</ul>
											</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td class="file_down">
												<a href="#;" download>첨부파일1.hwp</a>
												<a href="#;" download>첨부파일2.hwp</a>
											</td>
										</tr>
										<tr>
											<td class="detail_body">
												<p>
													아스트리드 벨기에 공주가 디디에르 레인더스 부총리 겸 외교장관 등 연방·지방 정부 고위인사,
													110여개 기업 등 총 258명으로 구성된 역대 최대 규모의 경제사절단을 이끌고 6.10-17간 공식 방한할 예정이다.
													※ 아스트리드공주는 필립 현 국왕의 여동생으로 2013년부터 경제사절단장직 수행
												</p>
												<div class="btn_wrap tac">
													<a href="#;" class="btns cancel">수정</a>
													<a href="#;" class="btns done">답변</a>
												</div>
											</td>
										</tr>
										<tr>
											<td class="bro_link">
												<p><strong>이전 글</strong><span>이전 글이 없습니다.</span></p>
											</td>
										</tr>
										<tr>
											<td class="bro_link">
												<p><strong>다음 글</strong><a href="#;">외교부 '2017 글로벌 문화꿈나무 워크숍' 개최(6.9)</a></p>
											</td>
										</tr>
									</tbody>
								</table>
							</div>









							<p class="guide_title">정보, 데이터 게시판

								<span>복잡한 데이터 게시판에는 모바일 해상도에서 가로스크롤이 생깁니다.<br /><br /> 예)<br /><br />

								&lt;div class="table_scroll"&gt; <br />
									&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;div class="data_table lot"&gt;<br />
										&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;table&gt;<br /><br />

										테이블 태그 위로 두개의 태그로 감싸서 예제와 같이 클래스를 넣어주시면 됩니다.  table_scroll 과 lot 는 무조건 들어가야 합니다.<br /><br />

										 ※ 데이터 테이블이 아니고 다른 유형의 테이블에도 모바일에서 가로스크롤을 적용하길 원하시면 예제에서 data_table 클래스만 유형에 맞는 클래스로 교체해 주시면 됩니다.

										<br /><br />예)<br /><br />

										 &lt;div class="table_scroll"&gt; <br />
											&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;div class="list_table lot"&gt;<br />
												&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;table&gt;<br /><br />

								</span>

							</p><!-- 긁어가지마세요 -->

							<div class="table_scroll">
								<div class="data_table lot">
									<table>
										<caption>민원이용안내</caption>
										<colgroup>
											<col style="width:20%" />
											<col style="width:30%" />
											<col style="width:20%" />
											<col style="width:30%" />
										</colgroup>
										<thead>
											<tr>
												<th scope="col">분류</th>
												<th scope="col">민원사무명</th>
												<th scope="col">신청</th>
												<th scope="col">접수</th>
											</tr>
										</thead>
										<tbody>
											<tr>
												<th rowspan="8" scope="row">여권<br>(본부,공관,<br>대행기관)</th>
												<td class="tal">일반여권(재)발급신청</td>
												<td rowspan="8">방문</td>
												<td>시도/시군구/공관</td>
											</tr>
											<tr>
												<td class="tal">거주여권(재)발급신청</td>
												<td>종로구청/시도/공관</td>
											</tr>
											<tr>
												<td class="tal">외교관여권(재)발급신청</td>
												<td>외교부</td>
											</tr>
											<tr>
												<td class="tal">관용여권(재)발급신청</td>
												<td>외교부/시도/시군구</td>
											</tr>
											<tr>
												<td class="tal">사증란 추가신청</td>
												<td>시도/시군구/공관</td>
											</tr>
											<tr>
												<td class="tal">구 여권번호 기재 신청</td>
												<td>외교부/시도/공관</td>
											</tr>
											<tr>
												<td class="tal">여권실효확인서 발급신청</td>
												<td>외교부/시도/시군구/공관</td>
											</tr>
											<tr>
												<td class="tal">여권사본증명서 발급신청</td>
												<td>외교부/시도/시군구/공관</td>
											</tr>
											<tr>
												<th rowspan="11" scope="row">해외이주<br>(본부)</th>
												<td class="tal">해외이주 확인신청</td>
												<td rowspan="3">방문</td>
												<td rowspan="11">외교부</td>
											</tr>
											<tr>
												<td class="tal">해외이주알선업 등록신청</td>
											</tr>
											<tr>
												<td class="tal">해외이주알선 업소변경신고서</td>
											</tr>
											<tr>
												<td class="tal">해외이주알선업분사무소 설치신고</td>
												<td>방문,우편</td>
											</tr>
											<tr>
												<td class="tal">해외이주알선업 양도신고</td>
												<td rowspan="7">방문</td>
											</tr>
											<tr>
												<td class="tal">해외이주알선업합병 승인신고</td>
											</tr>
											<tr>
												<td class="tal">해외이주알선업휴업,재개업,폐업신고</td>
											</tr>
											<tr>
												<td class="tal">해외이주 포기신고</td>
											</tr>
											<tr>
												<td class="tal">영주귀국신고</td>
											</tr>
											<tr>
												<td class="tal">현지이주확인신청</td>
											</tr>
											<tr>
												<td class="tal">해외이주예외자 인정신청</td>
											</tr>
										</tbody>
									</table>
								</div>
							</div>








							<p class="guide_title">테이블 하단 텍스트
								<span>게시판 및 표 의 하단에 추가문구가 들어갈때 사용합니다.</span>
							</p><!-- 긁어가지마세요 -->
							<p class="text_line_up">
								<strong>왼쪽</strong>
								<span>오른쪽</span>
							</p>









							<p class="guide_title">일반:  검색 결과 없을 때</p><!-- 긁어가지마세요 -->

							<div class="no_result">
								<p>검색 결과가 없습니다.</p>
							</div>










							<p class="guide_title">타이틀
								<span>컨텐츠 내의 해딩태그는 h3부터 시작하고 타이틀의 스타일은 클래스로 제어하기 때문에 해딩태그의 순서는 상관없습니다.   흐름에 맞는 해딩넘버 부여하면 됩니다.</span>
							</p>

							<h3 class="c_title">큰 타이틀 클래스 c_title</h3>

							<h3 class="cs_title">센터 밑줄 타이틀 클래스 cs_title</h3>

							<h3 class="lead_title">as-is 기준 파란색 큰 원형 꺽쇠 아이콘 클래스 lead_title</h3>

							<h4 class="m_title">as-is 기준 파란색 작은 원형 꺽쇠 아이콘 클래스 m_title</h4>

							<h5 class="s_title">m_title 하단의 해딩태그들 및 스트롱 급 요소 클래스 s_title</h5>
							<p class="sup_text">타이틀 밑에 들어오는 일반 문장</p>




							<p class="guide_title">타이틀 옆 요소 있을때.
								<span>오른쪽에 위치할 태그는 a, span, select 있음.</span>

								<div class="title_wrap">
									<h3 class="lead_title">타이틀</h3>
									<span>기준일: 2017-09-18</span>
								</div>

								<div class="title_wrap">
									<h3 class="m_title">타이틀</h3>
									<select class="select"><option value="">가나다라</option></select>
								</div>

								<div class="title_wrap">
									<h3 class="s_title">타이틀</h3>
									<a href="#;" class="ex_link">외부링크</a>
								</div>




							</p>









							<p class="guide_title">텍스트 리스트
								<span>.bgn (bg 없음),  .pdn (패딩 없음)  , 상황에 맞게 ul 혹은 ol에 클래스 추가</span>
							</p><!-- 긁어가지마세요 -->
							<p class="sub_guide">기본</p><!-- 긁어가지마세요 -->
							<ul class="text_list">
								<li>가나다라마바사</li>
								<li>가나다라마바사아</li>
								<li>가나다라마바사자</li>
							</ul>

							<p class="sub_guide">도트</p><!-- 긁어가지마세요 -->
							<ul class="text_list dot">
								<li>가나다라마바사</li>
								<li>가나다라마바사아</li>
								<li>가나다라마바사자</li>
							</ul>

							<p class="sub_guide">숫자</p><!-- 긁어가지마세요 -->
							<ul class="text_list num">
								<li><span>1.</span>가나다라마바사아</li>
								<li><span>2.</span>가나다라마바사아</li>
								<li><span>3.</span>가나다라마바사자</li>
							</ul>

							<p class="sub_guide">정의</p>
							<ul class="text_list doc">
								<li><strong>이름 : </strong>가나다라마바사</li>
								<li><strong>내용 :</strong>가나다라마바사아</li>
								<li><strong>전화번호: </strong>가나다라마바사자</li>
							</ul>































					</div><!-- content:E -->



				</div>




			</div>

		</article>




	</div>







</body>
</html>

